.kelin-exhibition {
    padding: 70px 0;
}

.kelin-exhibition .txt {
    margin: 40px 0 0;
}

.kelin-exhibition .txt p {
    font-size: 19px;
    color: #484848;
    line-height: 38px;
    text-align: center;
}

.kelin-exhibition .txt ul {
    margin: 50px 0 0;
    height: 80px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}

.kelin-exhibition .txt ul li {
    width: 33.333333333%;
    padding: 0 30px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
}

.kelin-exhibition .txt ul li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -1px;
    width: 2px;
    background: url(../images/line2.png) repeat-y;
    display: block;
}

.kelin-exhibition .txt ul li h5 {
    color: #333;
    font-size: 34px;
    line-height: 1;
    display: inline-block;
    position: relative;
}

.kelin-exhibition .txt ul li h5::after {
    content: attr(date-txt);
    position: absolute;
    bottom: 0;
    color: #333;
    right: -30px;
    font-size: 34px;
}

/*.kelin-exhibition .txt ul li:nth-child(1) h5::after {*/
/*    right: -40px;*/
/*    bottom: 7px;*/
/*    font-size: 20px;*/
/*}*/

.kelin-exhibition .txt ul li p {
    font-size: 20px;
    color: #333;
    margin: 5px 0 0;
    text-align: center;
    text-transform: capitalize;
}


.kelin-exhibition .list {
    position: relative;
    margin: 60px 0 0;
}

.kelin-exhibition .swiper-slide ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

.kelin-exhibition .swiper-slide ul li {
    margin: 7px 0 0;
    position: relative;
    overflow: hidden;
}

.kelin-exhibition .swiper-slide ul li a {
    width: 100%;
    display: block;
    overflow: hidden;
}

.kelin-exhibition .swiper-slide ul li img {
    width: 100%;
    display: block;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.kelin-exhibition .swiper-slide ul li:nth-child(1) {
}

.kelin-exhibition .swiper-slide ul li:last-child {
    position: absolute;
    right: 0;
    bottom: 0;
}

.kelin-exhibition .swiper-slide ul li > p {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    background: color-mix(in srgb, var(--color-primary) 75%, transparent);
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-direction: column;
    -webkit-flex-direction: column;
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
    text-align: center;
    color: #fff;
    font-size: 22px;
}

/*.kelin-exhibition .swiper-slide ul li:hover p{opacity:1;-webkit-transform:scale(1);transform:scale(1);}*/
.kelin-exhibition .swiper-slide ul li:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

.kelin-exhibition .swiper-button-prev, .kelin-exhibition .swiper-button-next {
    width: 49px;
    height: 67px;
    background: url(./pics/prev.png) no-repeat;
    border-radius: var(--button-radius);
    margin-top: -33px;
    text-align: center;
}

.kelin-exhibition .swiper-button-prev, .kelin-exhibition .swiper-container-rtl .swiper-button-next {
    left: -70px;
    right: auto;
}

.kelin-exhibition .swiper-button-next, .kelin-exhibition .swiper-container-rtl .swiper-button-prev {
    right: -70px;
    left: auto;
    background: url(./pics/next.png) no-repeat;
}

.kelin-exhibition .swiper-button-prev i, .kelin-exhibition .swiper-button-next i {
    color: #fff;
    font-size: 23px;
    line-height: 49px;
    height: 60px;
}

.kelin-exhibition .swiper-button-prev:hover, .kelin-exhibition .swiper-button-next:hover {
    opacity: 0.6;
}

.kelin-exhibition .swiper-button-prev::after, .kelin-exhibition .swiper-button-next::after {
    content: none;
}

.kelin-exhibition .swiper-pagination {
    display: none;
    position: static;
    width: 100%;
    margin-top: 20px;
}

.kelin-exhibition .swiper-pagination-bullet {
    height: 8px;
    width: 8px;
    margin: 0 3px;
    background: #ccc;
    border-radius: 10px;
    opacity: 1;
    box-sizing: border-box;
}

.kelin-exhibition .swiper-pagination-bullet-active {
    width: 12px;
    background: var(--color-primary);
}

@media screen and (max-width: 1920px) {
    .kelin-exhibition .swiper-slide ul li:nth-child(1) {
        width: 42%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(2) {
        width: 21.4%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(3) {
        width: 35.2%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(4) {
        width: 42%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(5) {
        width: 57.3333%;
    }
}

@media screen and (max-width: 1450px) {
    .kelin-exhibition .swiper-slide ul li:nth-child(1) {
        width: 42%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(2) {
        width: 21.4%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(3) {
        width: 35.2%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(4) {
        width: 42%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(5) {
        width: 57.3333%;
    }
}

@media screen and (max-width: 1100px) {
    .kelin-exhibition .swiper-button-prev, .kelin-exhibition .swiper-button-next {
        display: none;
    }

    .kelin-exhibition .swiper-pagination {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .kelin-exhibition {
        padding: 30px 0;
    }

    .kelin-exhibition .txt {
        margin: 25px 0 0;
    }

    .kelin-exhibition .txt p {
        font-size: 16px;
        line-height: 24px;
    }

    .kelin-exhibition .txt ul {
        margin: 30px 0 0;
    }

    .kelin-exhibition .txt ul li {
        padding: 0 20px;
    }

    .kelin-exhibition .txt ul li h5 {
        font-size: 28px;
    }

    .kelin-exhibition .txt ul li h5::after {
        bottom: 4px;
        right: -25px;
        font-size: 28px;
    }

    .kelin-exhibition .txt ul li:nth-child(1) h5::after {
        right: -30px;
        bottom: 7px;
        font-size: 18px;
    }

    .kelin-exhibition .txt ul li p {
        font-size: 16px;
    }


    .kelin-exhibition .list {
        position: relative;
        margin: 20px 0 0;
    }

    .kelin-exhibition .swiper-slide ul {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .kelin-exhibition .swiper-slide ul li {
        margin: 7px 0 0;
        position: relative;
        overflow: hidden;
        text-align: center;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(1), .kelin-exhibition .swiper-slide ul li:nth-child(6) {
        width: 100%;
    }

    .kelin-exhibition .swiper-slide ul li:nth-child(2), .kelin-exhibition .swiper-slide ul li:nth-child(3), .kelin-exhibition .swiper-slide ul li:nth-child(4), .kelin-exhibition .swiper-slide ul li:nth-child(5) {
        width: 49%;
        height: 150px;
    }

    .kelin-exhibition .swiper-slide ul li img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

@media screen and (max-width: 480px) {
    .kelin-exhibition .index-kelin-tit h3 {
        font-size: 24px;
        height: 30px;
        line-height: 30px;
    }

    .kelin-exhibition .index-kelin-tit h3::before {
        width: 2px;
        height: 18px;
        margin-right: 30px;
    }

    .kelin-exhibition .index-kelin-tit h3::after {
        width: 2px;
        height: 18px;
        margin-left: 30px;
    }

    .kelin-exhibition .txt ul li {
        padding: 0 10px;
    }

    .kelin-exhibition .txt ul li h5 {
        font-size: 20px;
    }

    .kelin-exhibition .txt ul li p {
        font-size: 14px;
    }
}